View Issue Details

IDProjectCategoryView StatusLast Update
0001303UkrBIN (ukrbin.com)[All Projects] Generalpublic2018-05-07 19:00
ReporterNikolai YunakovAssigned Tobarry 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001303: КАРТЫ: некорректная работа
Descriptionбаг 1: для этих двух фото с одной точки, http://ukrbin.com/map.php?cat=343062&photo=55816
в превью создается бесконечный цикл этих фото

баг 2: У этого пользователя http://ukrbin.com/map.php?uid=46 не отображаются фотки на карте

баг 3: невозможно добавить координаты из диалогового окна отметить на карте для изображения у которого нет координат

TagsNo tags attached.

Activities

barry

2018-04-06 18:53

administrator   ~0003480

3 - не совсем понял. Вводить координаты для фото как при добавлении/редактировании фото?

Nikolai Yunakov

2018-04-06 18:55

manager   ~0003481

не получилось отметить с помощью карты координаты для фото, у которых они не были вставлены специально с помощью формы загрузки ил редактирования

barry

2018-04-06 18:59

administrator   ~0003482

Сейчас тоже?
2 - тоже вроде как нормально

barry

2018-04-06 19:00

administrator   ~0003483

по 1 - что за бесконечный цикл, или сейчас нет?

barry

2018-04-07 01:16

administrator   ~0003499

(1) в принципе оживилось, маленькие иконки на карте показывает,
неактивна прокручиваемая полоса иконок снизу (выбор снимка), иногда может оживать

Issue History

Date Modified Username Field Change
2018-04-02 00:09 Nikolai Yunakov New Issue
2018-04-02 00:09 Nikolai Yunakov Status new => assigned
2018-04-02 00:09 Nikolai Yunakov Assigned To => barry
2018-04-06 18:53 barry Note Added: 0003480
2018-04-06 18:55 Nikolai Yunakov Note Added: 0003481
2018-04-06 18:59 barry Note Added: 0003482
2018-04-06 19:00 barry Note Added: 0003483
2018-04-07 01:16 barry Note Added: 0003499
2018-04-07 01:45 Nikolai Yunakov Status assigned => resolved
2018-05-07 19:00 barry Status resolved => closed
2018-05-07 19:00 barry Resolution open => fixed